<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Labo Ajax</title>
    <script src="../JS/fetch.js"></script>
</head>
<body>
<h1>Rechercher un cours</h1>

<label for="cours">Titre du cours</label>
<input type="text" id="cours" name="cours">
<button type="button" onclick="resultat()">Recherche</button>
<p>Suggestion: <span id="suggestion"></span></p>
</body>
</html>

